net.sourceforge.pmd.lang.ecmascript.ast

## Interface TrailingCommaNode

All Known Implementing Classes:
  ASTArrayLiteral, ASTObjectLiteral

    public interface TrailingCommaNode

### Method Summary

Methods
`boolean` `isTrailingComma()`
`void` `setTrailingComma(boolean tailingComma)`

### Method Detail

#### isTrailingComma

    boolean isTrailingComma()

#### setTrailingComma

    void setTrailingComma(boolean tailingComma)